body {  font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	text-align: center;
	padding: 0px;
	margin: 4px 0px 0px 0px;
	}
	
h1,h2,h3,h4 {   
	color:#ff9c3a;
	}	
	
h1 {
	font-size: 24px;
	}

a:link {color:#fff; text-decoration: none; font-weight: bold;}
a:visited {color:#fff; text-decoration: none; font-weight: bold;}
a:active {color:#ccc; text-decoration: none; font-weight: bold;}
a:hover {color:#ccc; text-decoration: none; font-weight: bold;}
a:focus {background:white; color:navy; }

a.textlink:link {color:#3399ff; text-decoration: none; font-weight: normal; }
a.textlink:visited {color:#3399ff; text-decoration: none; font-weight: normal; }
a.textlink:active {color:#3399ff; text-decoration: none; font-weight: normal; }
a.textlink:hover {color:#3399ff; text-decoration: none; font-weight: normal; }

.contentMain {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 743px;
	}
	
.top_section {
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	height: 282px;
	width: 743px;
	/*background-color: #fff;*/
	/*background-image: url(../images/header.jpg);*/
	/*background-image: url(../images/header_logo.gif);*/
	background-image: url(../images/header_logo_$69_sundays.jpg);
	background-repeat: no-repeat;
	}
	
.bodyDiv {
	border-right: 1px solid #000;
	border-left: 1px solid #000; 
	width: 743px;
	color: #666;
	padding: 0px;
	text-align: left;
	}	
	
.topmenu {
	background-color:#d52500; /* Should be $d52501 but CSS warnings occur on W3C CSS Validator */
	text-align: center;
	font-weight: bold;
	color: #000;
	padding: 3px;
	}
	
.warningBox {
	border:1px solid #d52501;
	padding:3px;
	font-weight:bold;
	/*color:#d52501;*/
	}
	
a.warning:link {color:#d52501; text-decoration: none; font-weight: normal; }
a.warning:visited {color:#d52501; text-decoration: none; font-weight: normal; }
a.warning:active {color:#d52501; text-decoration: none; font-weight: normal; }
a.warning:hover {color:#d52501; text-decoration: none; font-weight: normal; }	
	
.text {
	text-align:left;
	line-height:150%;
	}
	
.info {
	border-top:1px solid #d52501;

	margin-bottom:3px;
	}

.sideList {
	border-top:3px solid #ff6666; 
	list-style-type:none;
	line-height:1.5em;
	margin:0px;
	padding:1px 0 0 0;
   	}
   	
.sideList li {
	white-space:nowrap;
	margin-bottom:1px;
	background-color:#d52500; /* Should be $d52501 but CSS warnings occur on W3C CSS Validator */
	clear:left;
	padding:2px 0px 2px 5px;
	}
	
.footer {
	/*width: 743px;*/
	font-size: 0.8em;
	padding: 10px;
	}	


/* ***  Form Elements *** */
.formTable {
	padding: 10px;
	border-right:1px solid #ccc;
	font-size: 100%;
	line-height: 200%;
	}

.longText, .longTextErr {
	width: 250px;
	border: 1px solid #ccc;
	background-color: #ddd;
	font-size:90%;
	color:#666;
	}
	
.longTextErr {
	color:#ff0000;
	}
	
.medText, .medTextErr {
	width: 100px;
	border: 1px solid #ccc;
	background-color: #ddd;
	font-size:90%;
	color:#666;
	}
	
.medTextErr {
	color:#ff0000;
	}
	
.shortText {
	width: 40px;
	border: 1px solid #ccc;
	background-color: #ddd;
	}	
	
.textArea, .textAreaErr {
	font-family: "trebuchet ms", verdana, arial, tahoma; 
	font-size:90%;
	width: 250px;
	height: 100px;
	border: 1px solid #ccc;
	background-color: #ddd;
	color:#666;
	}
	
.textAreaErr {
	color:#ff0000;
	}	

.button {
	/*background-color:#ccc;*/
	border:1px solid #aaa;
	}
